# Byte-compiled / optimized / DLL files
__pycache__/
.DS_Store
*.py[cod]
*.swp

/.*
!/.gitignore
!/.gitmodules
!/.travis.yml
!/.coveragerc
!/.editorconfig
!/.flake8
!/.readthedocs.yaml

# C extensions
*.so

# Distribution / packaging
.Python
env/
build/
develop-eggs/
dist/
eggs/
lib/
lib64/
parts/
sdist/
var/
*.egg-info/
.installed.cfg
*.egg

# Installer logs
pip-log.txt
pip-delete-this-directory.txt

# Unit test / coverage reports
htmlcov/
.tox/
.coverage
.cache
nosetests.xml
coverage.xml

# Translations
*.mo
*.pot

# Django stuff:
*.log

# Documentation
docs/_build/
site/


# Tests
testapp/.storage
testapp/libs
testprodapp/.storage
testprodapp/libs/*
!testprodapp/libs/djangae
